# models/service_model.py

from sqlalchemy import Column, Integer, String, ForeignKey, Text
from database import Base

class Service(Base):
    __tablename__ = "services"
    id = Column(Integer, primary_key=True, index=True)
    job_title = Column(String)
    job_description = Column(Text)
    location = Column(String)
    category = Column(String)
    recruiter_id = Column(Integer, ForeignKey("recruiters.id"))
